Affected packages

Packages affected by cyrus-sasl-devel upgrade from 2.1.28-11.fc39 to 2.1.28-17.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
telepathy-salut build 1 5 months ago
kf5-kmailtransport build 1 5 months ago
php-pecl-memcached build 1 5 months ago
mutt build 1 5 months ago
kdebase3 build 1 5 months ago
openldap build 1 5 months ago
389-ds-base build 1 5 months ago
ganglia build 1 5 months ago
libmemcached-awesome build 1 5 months ago
telepathy-gabble build 1 5 months ago
php build 1 5 months ago
pidgin build 1 5 months ago
subversion build 1 5 months ago
sssd build 2 5 months ago
postgresql16 build 2 5 months ago
postgresql15 build 2 5 months ago
samba build 2 5 months ago
gnome-boxes build 2 5 months ago
sylpheed build 2 5 months ago
uwsgi build 2 5 months ago
squid build 2 5 months ago
kopete build 2 5 months ago
libecpg build 2 5 months ago
remmina build 2 5 months ago
vinagre build 2 5 months ago
gq build 2 5 months ago
lcdproc build 2 5 months ago
libgda5 build 2 5 months ago
squidGuard build 2 5 months ago
Io-language build 2 5 months ago
gnome-connections build 2 5 months ago
libreoffice build 2 5 months ago
am-utils build 2 5 months ago
openscap build 2 5 months ago
adcli build 2 5 months ago
perl-CGI-SpeedyCGI build 4 5 months ago
mod_xsendfile build 4 5 months ago
mod_maxminddb build 4 5 months ago
mod_dnssd build 4 5 months ago
pysvn build 4 5 months ago
mod_lookup_identity build 4 5 months ago
gridsite build 4 5 months ago
mod_suphp build 4 5 months ago
mod_qos build 4 5 months ago
anjuta build 4 5 months ago
mapserver build 4 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by cyrus-sasl-devel upgrade from 2.1.28-11.fc39 to 2.1.28-17.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.